
@font-face {
    font-family: 'Roboto Condensed';
    src: url('res/RobotoCondensed-Regular.ttf')
}


html, body {
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    padding: 0;
}

body {
    background: #111;
    color: #F7F7F7;
}

#defaultcontent {

}




#japanese {
    margin-bottom: 10px;
    box-shadow: 3px 3px 4px rgba( 0, 0, 0, 0.2 );
    font-family: 'Roboto Condensed', sans-serif;
    max-width: 480px;
    margin: 0px auto;
}




#japanese a.wanikani {
    background: url('img/wkstamp.png') -20px center no-repeat #333;
    background-size: auto 115%;
    overflow: hidden;
    padding: 8px 10px;
    
	display: block;
	color: #CCC;
	text-decoration: none;
    text-align: right;
}

#japanese a.wanikani > span {
    display: block;
    text-align: right;
	font-size: 13px;
	/*
    line-height: 110%;
    */
}

#japanese a.wanikani .title {
    display: block;
    font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 7px;
}


#japanese a.wanikani .progress {
    margin-bottom: 0;
    height: 12px;
    display: block;
    margin-left: 40%;
    margin-bottom: 1px;
    background: #222;
    
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#japanese a.wanikani .progress.progress-kanji {
    margin-bottom: 5px;
}
#japanese a.wanikani .progress .bar {
    height: 12px;
    float: right;
    opacity: 0.75;
}
#japanese a.wanikani .progress.progress-radicals .bar {
	background: #0093dd;
}
#japanese a.wanikani .progress.progress-kanji .bar {
	background: #dd0093;
}
#japanese a.wanikani .highlight {
	color: #eb6a50;
}



#japanese .radicalAlert a {
    display: block;
    background: #0093dd;
    color: white;
    font-weight: bold;
    padding: 20px 5px;
    line-height: 120%;
    font-size: 18px;
    margin: 3px 0;
    text-align: center;
}




#japanese ul.linklist {
    padding: 2px;
    margin: 0;
    list-style-type: none;
    background: #373737;
}
#japanese ul.linklist:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
#japanese ul.linklist li {
    width: 50%;
    padding: 0;
    margin: 0;
    float: left;
}
#japanese ul.linklist li a {
    display: block;
    text-align: center;
    line-height: 15px;
    padding: 5px 2px;
    margin: 2px;
    background: #222;
    color: #AAA;
    
    font-size: 12px;
}
#japanese ul.linklist li em {
    color: #777;
}





#japanese .kanjilist {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	padding-top: 2px;
	background: #222;
}
#japanese .kanjilist li {
	display: inline-block;
	padding: 2px 6px;
	color: white;
	margin: 0 2px 2px 0;
	line-height: 15px;
}
#japanese .kanjilist li a {
	color: white;
}
#japanese .kanjilist li.datemarker {
	font-weight: bold;
	background: none;
	color: #999;
}
#japanese .kanjilist li.datemarker.current {
	font-weight: bold;
	background: none;
	color: white;
}
#japanese .kanjilist li.item {
	background: #555;
}


#japanese .kanjilist li.item.radical {
	background: #2b404b;
}
#japanese .kanjilist li.item.kanji {
	background: #4b2b40;
}
#japanese .kanjilist li.item.vocab {
	background: #3f3142;
}

#japanese .kanjilist li.item.currentlevel {
	font-weight: bold;
	/*background: #511717;*/
}
#japanese .kanjilist li.item.radical.currentlevel {
	background: #0093dd;
}
#japanese .kanjilist li.item.kanji.currentlevel {
	background: #dd0093;
}
#japanese .kanjilist li.item.vocab.currentlevel {
	/*background: #882d9e;*/
    font-weight: normal;
}

#japanese .kanjilist li.item.srs-enlightened {
    background: #EE2;
}
#japanese .kanjilist li.item.srs-enlightened a {
    color: black;
    font-weight: bold;
}



#japanese .kanjilist-infobox {
    padding: 3px 4px;
    text-align: center;
    font-size: 12px;
    color: white;
    background: #272727;
}

#japanese .kanjilist-infobox .links {
    margin-top: 3px;
}








#japanese .reviewsessions {
    background: #373737;
    width: 100%;
	color: #CCC;
	padding: 0 4px 8px;
}
#japanese .reviewsessions caption {
    background: #373737;
	color: #CCC;
	padding-top: 3px;
	/*border-top: 1px dashed #555;*/
}
#japanese .reviewsessions th,
#japanese .reviewsessions td {
	text-align: center;
}
#japanese .reviewsessions td span {
	display: block;
    margin: 1px;
    background: #222;
    font-size: 11px;
}
#japanese .forcereload {
    background: #373737;
	padding: 4px 4px 6px;
	text-align: right;
}


